* {
    box-sizing: border-box;
}
*:before,
*:after {
    box-sizing: border-box;
}

html,
body {
    height: 100%;
}

body {
    font-size: 16px;
    min-width: 320px;
    position: relative;
    line-height: 1.65;
    font-family: raleway-example, sans-serif;
    overflow-x: hidden;
    opacity: 1;
}

.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}

.text-center {
    text-align: center;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    vertical-align: baseline;
}

body {
    position: relative;
    font-family: "Roboto", sans-serif;
    font-size: 1rem;
    line-height: 1.4;
    font-size: 100%;
    min-width: 320px;
}

p {
    font-size: 1rem;
    text-align: left;
}

span {
    font-size: 1rem;
}

ul,
ol {
    padding-top: 10px;
    text-align: left;
}
ul li,
ol li {
    padding-left: 20px;
    list-style: none;
}
ul .fa,
ol .fa {
    color: #291b13;
}

.main p {
    margin-bottom: 10px;
}
.main ul,
.main ol {
    padding-left: 40px;
    margin-bottom: 10px;
}
.main ul li,
.main ol li {
    padding-left: 0;
    list-style: inherit;
}
.main ul b,
.main ol b {
    font-weight: bold;
}
.main .list-check li {
    list-style: none;
}
.main table {
    width: 100%;
    margin-bottom: 20px;
}
.main table th {
    font-weight: bold;
    padding: 5px 10px;
    text-align: left;
    background: #efefef;
}
.main table td {
    padding: 5px 10px;
    text-align: left;
}
.main table tbody tr:nth-child(odd) {
    background: #fff;
}
.main table tbody tr:nth-child(even) {
    background: #f7f7f7;
}

ol .num {
    color: white;
    background-color: #291b13;
    display: inline-block;
    text-align: center;
    margin: 5px 10px;
    line-height: 18px;
    width: 18px;
    height: 18px;
}

.main__title {
    font-size: 1.5rem;
    margin: 20px 0;
}

h1 {
    color: #291b13;
    font-size: 1.5rem;
    text-transform: uppercase;
    font-weight: 700;
    text-align: center;
    margin: 30px 0 20px;
}

h2 {
    font-weight: 700;
    font-size: 1.3rem;
    text-transform: uppercase;
    color: #291b13;
    margin: 30px 0 20px;
}

h3 {
    font-weight: 700;
    font-size: 1.3rem;
    text-transform: uppercase;
    color: #e6d1b1;
}

h4 {
    font-weight: 700;
    font-size: 1.1rem;
    text-transform: uppercase;
    color: #e6d1b1;
}

.img-responsive {
    width: 100%;
    margin: auto;
}

.clearfix::after {
    display: block;
    content: "";
    clear: both;
}

.grid {
    display: grid;
}

.fixed {
    position: fixed;
}

.hidden {
    display: none;
}

.invisible {
    opacity: 0;
}

.container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 20px;
}

.table-container {
    width: 100%;
    overflow-y: auto;
}

.img-box {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
.img-box .img-box__item {
    width: 100%;
    margin: 15px;
}
.img-box .item__img {
    width: 100%;
}

.button-accent,
.button {
    display: block;
    background-color: #aadc09;
    padding: 5px 20px;
    text-decoration: none;
    color: #291b13;
    transition: all 0.25s ease;
    border-radius: 3px;
    text-align: center;
}
.button-accent:hover,
.button-accent .active,
.button:hover,
.button .active {
    background-color: #e6d1b1;
}

.header-content {
    position: relative;
    width: 100%;
    height: 330px;
    background-image: url(..//img/header-man.jpg);
    background-repeat: no-repeat;
}
.header-content .header-line {
    padding: 10px;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 10;
    text-align: right;
    width: 100%;
    transition: all 0.25s ease;
}
.header-content .header-line .header-line__logo {
    position: absolute;
    display: inline-block;
    top: 24px;
    left: 0;
    text-transform: uppercase;
    text-decoration: none;
    color: #aadc09;
    font-size: 25px;
    padding-left: 10px;
}
.header-content .header-line .header-line__logo span {
    font-weight: 300;
    text-transform: none;
    color: #291b13;
    font-size: 1.4rem;
}
.header-content .header-line .fa {
    color: #291b13;
}
.header-content .header-line .header-line__link,
.header-content .header-line .contact__link {
    color: #291b13;
    text-decoration: none;
    font-size: 1.5rem;
    padding: 10px;
    font-weight: 400;
}
.header-content .header-line .header-line__link {
    font-size: 1.8rem;
}
.header-content .header__profi-img {
    width: 100%;
    padding-top: 70px;
    text-align: center;
}
.header-content .header__profi-img img {
    max-width: 100%;
    padding: 10px;
}
.header-content .header__top-menu {
    margin-bottom: 0;
}
.header-content .header__top-menu span {
    font-size: 1.2rem;
}
.header-content .header__top-menu .top-menu__list {
    padding: 0;
    margin-top: 14px;
    text-align: center;
}
.header-content .header__top-menu .top-menu__list .top-menu__item {
    display: inline-block;
    transition: background-color 0.25s ease;
    padding-left: 0;
}
.header-content .header__top-menu .top-menu__list .top-menu__item.lang-switch {
    display: inline-flex;
    justify-content: center;
    background-color: #e6d1b1;
    border-radius: 3px;
    overflow: hidden;
}
.header-content .header__top-menu .top-menu__list .top-menu__item.lang-switch .lang-switch__btn {
    padding: 5px 10px;
    color: #291b13;
    text-decoration: none;
    transition: all 0.2s ease;
}
.header-content .header__top-menu .top-menu__list .top-menu__item.lang-switch .lang-switch__btn:hover {
    color: #aadc09;
    background-color: #291b13;
}
.header-content .header__top-menu .top-menu__list .top-menu__item.lang-switch .lang-switch__btn.active {
    color: #aadc09;
    background-color: #291b13;
}
.header-content .header__top-menu .top-menu__list .top-menu__item .button-accent {
    padding: 5px 15px;
}
.header-content .header__top-menu .top-menu__list .top-menu__item .active {
    background-color: #e6d1b1;
}

.messenger__viber::before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    width: 25px;
    height: 25px;
    background-size: cover;
    background-position: center center;
    background-image: url("data:image/svg+xml;base64,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");
}

.menu-icon {
    text-align: right;
    padding: 10px;
    display: none;
    cursor: pointer;
    font-size: 1.2rem;
    background-color: #aadc09;
}
.menu-icon span {
    float: left;
}

#top-slider {
    position: relative;
    margin-top: -100px;
    background-color: #291b13;
    padding: 15px 15px 10px;
    border-top: 3px solid #aadc09;
    border-bottom: 3px solid #aadc09;
}
#top-slider p {
    color: #fff;
}
#top-slider .top-slider__item {
    grid-template-columns: repeat(3, 1fr);
}
#top-slider .top-slider__item .top-slider__item__img {
    border-radius: 3px;
    margin: auto;
    width: 60%;
    grid-column: 1/3;
    border: 2px solid #e6d1b1;
}
#top-slider .top-slider_description {
    align-self: center;
    grid-column: 3/4;
}
#top-slider .top-slider_description span {
    color: #aadc09;
}
#top-slider .top-slider_description .star {
    color: #aadc09;
}
#top-slider .top-slider_description .star span {
    color: yellow;
}
#top-slider .top-slider_description .button-trans {
    display: inline-block;
    padding: 5px 20px;
    margin-top: 5px 0;
}

#best-slider img {
    width: 50px;
}

#advantages-slider,
#best-slider,
#top-slider {
    position: relative;
}
#advantages-slider:hover .owl-prev,
#advantages-slider:hover .owl-next,
#best-slider:hover .owl-prev,
#best-slider:hover .owl-next,
#top-slider:hover .owl-prev,
#top-slider:hover .owl-next {
    display: block;
}
#advantages-slider .fa,
#best-slider .fa,
#top-slider .fa {
    color: #e6d1b1;
    font-size: 1.6rem;
    background-color: transparent;
    padding: 5px;
    cursor: pointer;
}
#advantages-slider .fa:hover,
#best-slider .fa:hover,
#top-slider .fa:hover {
    color: #aadc09;
}
#advantages-slider .owl-prev,
#best-slider .owl-prev,
#top-slider .owl-prev {
    position: absolute;
    left: 0;
    top: 35%;
    display: none;
}
#advantages-slider .owl-next,
#best-slider .owl-next,
#top-slider .owl-next {
    position: absolute;
    right: 0;
    top: 35%;
    display: none;
}

#top-slider .owl-prev,
#top-slider .owl-next {
    top: 44%;
}

.owl-theme .owl-nav [class*="owl-"] {
    background-color: transparent;
    opacity: 1;
}
.owl-theme .owl-nav [class*="owl-"]:hover {
    background-color: transparent;
}

.button-trans {
    width: 50%;
    text-decoration: none;
    padding: 5px 20px;
    margin-top: 5px;
    border-radius: 3px;
    text-align: center;
    border: 2px solid #e6d1b1;
    background-color: transparent;
    color: #aadc09;
    transition: all 0.25s ease;
}
.button-trans:hover {
    background-color: #e6d1b1;
    color: #291b13;
}

.owl-theme .owl-nav + .owl-dots {
    position: absolute;
    bottom: 0;
    text-align: center;
    width: 100%;
}
.owl-theme .owl-nav + .owl-dots span {
    background-color: transparent;
    border: 2px solid #e6d1b1;
}
.owl-theme .owl-nav + .owl-dots .active span {
    background-color: #aadc09;
}

.advantages {
    background-image: url(..//img/wood-floor.jpg);
    background-position: bottom;
    background-size: cover;
    padding: 40px 0 60px;
}
.advantages .advantages__item {
    text-align: center;
}
.advantages .advantages__item .advantages__ico {
    margin: auto;
    width: 50px;
    padding-bottom: 10px;
}
.advantages .advantages__item .advantages__text {
    color: #fff;
    font-weight: 400;
}

.main__text {
    margin-bottom: 40px;
}

.best {
    padding: 40px 0 10px;
    background-color: #291b13;
}
.best .best__item {
    text-align: center;
    padding-bottom: 20px;
}
.best .best__ico {
    width: 50%;
    margin: auto;
    padding-bottom: 10px;
}
.best .best__text {
    line-height: 20px;
    color: #fff;
}
.best .button-best {
    margin: 15px 30px;
    border-radius: 3px;
}

.fa-check {
    color: #aadc09;
}

/*==========	slide_rew	=== 240619 ======= */

.best_slide_rew {
    padding: 10px 0 10px;
    background-color: #291b13;
}

.container_slide_rew {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 20px;
}

.swiper-container {
    width: 100%;
    height: auto; /* Высота авто, чтобы контент адаптировался */
    overflow: hidden; /* Предотвращаем выход слайдов за границы контейнера */
    position: relative; /* Необходимо для позиционирования стрелок */
}
.swiper-wrapper {
    height: 100%;
}
.swiper-slide {
    display: flex;
    justify-content: center;
    align-items: center;
}
.swiper-slide img {
    display: block;
    width: 100%;
    height: auto;
    max-height: 100%; /* Ограничиваем высоту, чтобы избежать больших отступов */
}
.swiper-pagination {
    position: absolute;
    bottom: 10px; /* Расположение индикаторов */
    left: 0;
    width: 100%;
    text-align: center;
}
.swiper-pagination-bullet {
    background-color: green; /* Цвет индикаторов */
}
.swiper-pagination-bullet-active {
    background-color: #aadc09; /* Цвет активного индикатора */
}

.swiper-button-next,
.swiper-button-prev {
    color: #aadc09; /* Цвет стрелок */
    position: absolute;
    top: 50%;
    transform: translateY(-50%); /* Центрирование по вертикали */
    z-index: 10;
}
.swiper-button-next {
    right: 10px; /* Расположение справа */
}
.swiper-button-prev {
    left: 10px; /* Расположение слева */
}
/* Добавляем стили для управления шириной слайда */
@media (min-width: 1024px) {
    .swiper-slide {
        width: calc(50% - 15px); /* Учитываем пространство между слайдами */
    }
}
@media (max-width: 1023px) {
    .swiper-slide {
        width: calc(100% - 10px); /* Учитываем пространство между слайдами для мобильных устройств */
    }
}

/*==========	end	========== */

.call-order {
    background-image: url(..//img/wood-floor.jpg);
    background-position: bottom;
    background-size: cover;
    padding: 40px 0 60px;
}
.call-order span {
    color: #fff;
    font-size: 1.2rem;
    font-weight: 300;
}
.call-order input {
    background-color: #e6d1b1;
    color: #291b13;
}
.call-order .call-order__form {
    grid-template-columns: repeat(4, 1fr);
    margin-top: 10px;
    grid-gap: 20px;
}
.call-order form span {
    display: inline-block;
    color: #291b13;
}
.call-order .button {
    width: 100%;
    border: 0;
    line-height: 38px;
    border-radius: 3px;
    transition: background-color 0.25s ease;
    cursor: pointer;
}

input,
textarea {
    border: none;
    border-radius: 3px;
    padding: 15px 20px;
    width: 100%;
    outline: none;
    transition: background-color 0.25s ease;
    text-overflow: ellipsis;
}
input:focus,
textarea:focus {
    background-color: #291b13;
    color: #fff;
}
input:focus::placeholder,
textarea:focus::placeholder {
    color: #fff;
}

.article__wrap {
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 20px;
    padding: 0 10px;
}

.photo-work__wrap {
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 20px;
    transition: all 0.25s ease;
}
.photo-work__wrap .photo-work__link:hover {
    opacity: 0.8;
}
.photo-work__wrap .photo-work__all-link {
    grid-column: 2/3;
    margin-bottom: 40px;
}
.photo-work__wrap .item__img {
    margin-top: 20px;
    border: 3px solid #aadc09;
    border-radius: 3px;
    width: 100%;
}

.offer__title {
    display: block;
}
.offer__title h2 {
    text-align: center;
    padding-top: 40px;
}

.offer__wrapper {
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 20px;
    padding: 20px;
    padding-bottom: 30px;
    max-width: 1600px;
    margin: auto;
}
.offer__wrapper .offer__img {
    width: 100%;
    border-radius: 3px;
}
.offer__wrapper .offer__content {
    background-color: #291b13;
    color: #e6d1b1;
    text-align: justify;
    padding: 15px;
    border-radius: 3px;
    position: relative;
}
.offer__wrapper .offer__content li {
    list-style: none;
}
.offer__wrapper .offer__content .stars {
    color: #fff;
    font-size: 20px;
    text-align: center;
}
.offer__wrapper .offer__content .stars span {
    color: yellow;
    font-size: 20px;
}
.offer__wrapper .offer__item__title {
    color: #aadc09;
    text-align: center;
    margin: 10px 0 0;
    font-weight: 400;
}
.offer__wrapper .fa {
    color: #aadc09;
}

.dark_title {
    margin-top: 20px;
    color: #291b13;
    padding: 20px 0;
}

.info__title {
    margin: 0;
    padding-top: 0;
}

.footer-menu__list {
    width: 100%;
    text-align: center;
}
.footer-menu__list .footer-menu__item {
    display: inline-block;
    text-align: center;
    margin: 5px 2px;
    padding-left: 0;
}

.call-order__footer {
    background-image: none;
}

.copyright {
    color: #e6d1b1;
}
.copyright span {
    color: #aadc09;
}

.footer__logo {
    text-transform: uppercase;
    text-decoration: none;
    color: #aadc09;
    font-size: 40px;
    white-space: pre;
}

.main-footer {
    background-color: #291b13;
    width: 100%;
    padding: 30px 50px 40px;
    color: #fff;
}
.main-footer ul {
    padding-left: 0;
    text-align: left;
}
.main-footer .fa {
    color: #aadc09;
}
.main-footer .mail-to {
    color: #fff;
    text-decoration: none;
}
.main-footer .footer__logo {
    text-align: left;
}
.main-footer .footer__logo .copyright {
    text-align: right;
}
.main-footer .footer__social p {
    text-align: left;
}

.footer__contact {
    grid-template-columns: repeat(2, 1fr);
}
.footer__contact .footer__copyright {
    justify-content: center;
}
.footer__contact .footer__copyright p {
    text-align: left;
}

.footer-menu {
    justify-content: center;
}

.info__wrapper .info__title {
    padding-top: 30px;
}

.info-block__dark {
    margin-top: 15px;
    grid-gap: 20px;
}
.info-block__dark .info-block__item {
    background-color: #291b13;
    padding: 15px;
}
.info-block__dark .info-block__item p {
    padding-top: 10px;
    text-align: left;
    color: #fff;
}

.contacts {
    margin: 15px auto;
    grid-template-columns: 1fr 2fr 2fr;
    align-items: center;
}
.contacts .contacts__item p {
    padding: 5px;
}
.contacts .contacts__item a {
    color: #291b13;
    display: block;
    text-decoration: none;
    padding: 5px 5px 5px 0;
}
.contacts .contacts__item h1 {
    margin: 0;
}
.contacts .contacts__item span {
    font-weight: bold;
    font-style: 18px;
    padding: 5px;
}

#map {
    opacity: 1;
    width: 100%;
    height: 250px;
    display: block;
}

.testimonial-inner {
    margin-bottom: 15px;
    color: #999;
}
.testimonial-inner p {
    color: #000;
}
.testimonial-inner img {
    width: 25%;
}

#go-to-top {
    display: block;
    position: fixed;
    bottom: 25px;
    background-color: #aadc09;
    color: #291b13;
    font-size: 26px;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    cursor: pointer;
    transition: all 0.25s ease;
    right: -100px;
    z-index: 12;
    border-radius: 3px;
    box-shadow: 0 4px 5px -1px rgba(0, 0, 0, 0.5);
}

.wrapper {
    background-color: #e6d1b1;
}

.group {
    display: flex;
    gap: 10px;
}
/*==========	Desktop First	========== */
/* Large Devices, Wide Screens */
@media only screen and (max-width: 1200px) {
    .header-content .header-line__link {
        padding: 10px 3px;
    }
}
/* Medium Devices, Desktops */
@media only screen and (max-width: 992px) {
    .header-line a:first-child span {
        display: none;
    }

    .header-content .header-line .header-line__link {
        font-size: 1.5rem;
    }

    #top-slider .top-slider__item .top-slider__item__img {
        width: 90%;
    }

    .header__top-menu .top-menu__item a {
        padding: 12px 5px;
    }
}
/* Small Devices, Tablets */
@media only screen and (max-width: 768px) {
    .header-content .header__top-menu .top-menu__list .top-menu__item.lang-switch {
        border-radius: 0;
        justify-content: center;
    }

    .header-content .header__top-menu .top-menu__list .top-menu__item.lang-switch .lang-switch__btn {
        padding: 5px 30px;
        margin: 0;
    }

    .footer__social {
        display: none;
    }

    .menu-icon {
        display: block;
    }

    .header__top-menu {
        position: absolute;
        transition: all 0.25s ease;
        top: 190px;
        width: 100%;
    }
    .header__top-menu .top-menu__list {
        width: 100%;
        display: none;
        position: absolute;
        top: 32px;
        right: 0;
        z-index: 10;
        background-color: #291b13;
    }
    .header__top-menu .top-menu__list .top-menu__item {
        display: block;
        width: 100%;
    }
    .header__top-menu .top-menu__list .top-menu__item a {
        border-radius: 0;
        margin-top: 2px;
    }

    .footer__contact {
        grid-template-columns: 1fr;
    }

    #top-slider .top-slider__item .top-slider__item__img {
        width: 60%;
        grid-column: 1/4;
    }
    #top-slider .top-slider__item .top-slider_description {
        grid-column: 1/4;
        justify-content: center;
        padding-top: 10px;
    }

    .call-order__form {
        grid-template-columns: repeat(2, 1fr);
    }

    .photo-work .photo-work__wrap {
        grid-template-columns: repeat(2, 1fr);
    }
    .photo-work .photo-work__wrap .photo-work__item:nth-of-type(2) {
        display: none;
    }
    .photo-work .photo-work__wrap .photo-work__all-link {
        grid-column: 1/3;
        justify-content: center;
    }

    .call-order .call-order__form {
        grid-template-columns: 1fr 1fr;
    }

    .fake__wrapper .photo-work__wrap {
        grid-template-columns: repeat(2, 1fr);
    }
    .fake__wrapper .photo-work__wrap .photo-work__item:nth-of-type(2) {
        display: none;
    }

    .article__wrap {
        grid-template-columns: 1fr;
    }

    .offer__wrapper {
        grid-template-columns: 1fr;
    }
    .offer__wrapper .offer__item {
        grid-columns: 1/3;
    }

    .header-line__link span {
        display: none;
    }

    .container.contacts.grid {
        display: block;
    }
}
/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {
    .hidden-xs {
        display: none;
    }

    .header-content .header-line .header-line__link {
        font-size: 1.5rem;
        font-weight: bold;
    }

    .header-content {
        background-image: none;
        top: 60px;
        height: 280px;
    }

    .header-content .header__profi-img {
        padding-top: 0px;
    }

    .header-content .header-line .fa {
        display: none;
    }

    .header-content .header-line {
        text-align: center;
    }

    .header-content .header-line .header-line__logo {
        display: none;
    }

    .header__top-menu {
        position: fixed;
        top: 120px;
        z-index: 10;
    }

    .header__top-menu.fix {
        top: 66px;
    }

    .call-order .call-order__form {
        grid-template-columns: 1fr;
    }

    .main-footer {
        padding: 10px 0;
    }
    .main-footer p {
        font-size: 0.8rem;
    }

    .header-line__link:nth-last-of-type(3) span {
        display: none;
    }

    #header-line .header-line__link {
        padding-left: 6px;
        padding-right: 6px;
    }

    #top-slider .top-slider__item .top-slider__item__img {
        width: 100%;
    }

    .testimonial-inner img {
        width: 100%;
    }
}
/* Custom, iPhone Retina */
@media only screen and (max-width: 320px) {
    .menu-icon {
        padding-right: 30px;
    }

    .main-footer .footer__logo {
        margin-right: 0;
    }

    #header-line .header-line__link {
        padding-left: 5px;
        padding-right: 5px;
    }
}
/*==========	Mobile First	========== */
/* Custom, iPhone Retina */
@media only screen and (min-width: 320px) {
    /* */
}
/* Extra Small Devices, Phones */
@media only screen and (min-width: 480px) {
    /* */
}
/* Small Devices, Tablets */
@media only screen and (min-width: 768px) {
    /* */
}
/* Medium Devices, Desktops */
@media only screen and (min-width: 992px) {
    /* */
}
/* Large Devices, Wide Screens */
@media only screen and (min-width: 1200px) {
    .hidden-xl {
        display: none;
    }
    .info-block__dark {
        grid-template-columns: repeat(3, 1fr);
    }

    .img-box .item__img,
    .img-box .img-box__item {
        width: auto;
    }
}

/*# sourceMappingURL=main.css.map */

/* <!-- Line 2024-06-11 --> */
.info-yellow-bar {
    background-color: #115926; /*#aadc09; /* Желтый цвет */
    height: 27px; /* Высота полосы */
    padding: 2px; /* Внутренние отступы */
    text-align: center; /* Выравнивание текста по центру */
}

/* Стили для черной надписи */
.info-black-text {
    color: #fff; /* Черный цвет */
    font-size: 18px; /* Размер шрифта */
    font-weight: bold; /* Жирный шрифт */
}

/* <!-- Фррматирвание отзывов 2024-11-24 --> */
.testimonial-container {
    overflow: hidden; /* Для устранения проблем с float */
    margin: 20px 0;
}

.testimonial-images {
    float: left;
    margin-right: 20px; /* Отступ между картинками и текстом */
}

.testimonial-images a {
    display: inline-block;
}

.testimonial-images .item__img {
    width: auto; /* Автоматическая ширина для сохранения пропорций */
    height: 350px; /* Фиксированная высота */
    max-width: 200px; /* Ограничение ширины */
    object-fit: cover; /* Центрирование содержимого внутри области */
    margin-right: 10px; /* Расстояние между изображениями */
}

.testimonial-content {
    overflow: hidden; /* Чтобы текст обтекал картинки */
    font-size: 16px;
    line-height: 1.5;
}

/* Мобильная версия */
@media (max-width: 768px) {
    .testimonial-container {
        text-align: center; /* Центрирование контента */
    }

    .testimonial-images {
        float: none; /* Отключение float */
        margin: 0 auto 10px; /* Центрирование изображений */
        display: flex; /* Flexbox для размещения изображений в строку */
        justify-content: center; /* Центрирование изображений */
        gap: 10px; /* Отступ между изображениями */
    }

    .testimonial-images .item__img {
        height: 350px; /* Фиксированная высота */
        max-width: 100%; /* Ограничение ширины для адаптивности */
        margin-right: 0; /* Убираем отступ между изображениями */
    }

    .testimonial-content {
        text-align: center; /* Текст по центру */
        margin-top: 10px;
    }
}
